{ config, pkgs, ... }: 

{
    # lemp13 needs newer than the 6.6
    boot.kernelPackages = pkgs.linuxPackages_latest;
       
    # Name your host machine
    networking.hostName = "garrus"; 
    
    # System76
    environment.systemPackages = with pkgs; [
        system76-keyboard-configurator
        firmware-manager
    ];

}
